Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/60641/?format=api
{
"ob_id": 60641,
"names": [],
"terms": [
{
"ob_id": 65145,
"label": "var_id",
"value": "thick_par_ns",
"vocabulary": ""
},
{
"ob_id": 65146,
"label": "long_name",
"value": "No. ASTR-2 pixels classed thick cloud for parallax method",
"vocabulary": ""
}
]
}